#outerouterWrap {
}
#mainContent p a:hover, #mainContent li a:hover {
color: #20522a;
}
div#navigationSecondLevelMenu li.selected a {
  background: #23542d;
  background: -moz-linear-gradient(top,  #23542d 0%, #12321b 100%);
  background: -webkit-linear-gradient(top,  #23542d 0%,#12321b 100%);
  background: linear-gradient(to bottom,  #23542d 0%,#12321b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23542d', endColorstr='#12321b',GradientType=0 );
}

div#navigationSecondLevelMenu li.active a {
  background: #23542d;
  background: -moz-linear-gradient(top,  #23542d 0%, #12321b 100%);
  background: -webkit-linear-gradient(top,  #23542d 0%,#12321b 100%);
  background: linear-gradient(to bottom,  #23542d 0%,#12321b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23542d', endColorstr='#12321b',GradientType=0 );
}

div#navigationSecondLevelMenu ul li.selected a:hover {
  background: #23542d;
  background: -moz-linear-gradient(top,  #23542d 0%, #12321b 100%);
  background: -webkit-linear-gradient(top,  #23542d 0%,#12321b 100%);
  background: linear-gradient(to bottom,  #23542d 0%,#12321b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23542d', endColorstr='#12321b',GradientType=0 );
}

div#navigationSecondLevelMenu ul li.first a:hover {
  background: #1f4c7c;
  background: -moz-linear-gradient(top,  #1f4c7c 0%, #123357 100%);
  background: -webkit-linear-gradient(top,  #1f4c7c 0%,#123357 100%);
  background: linear-gradient(to bottom,  #1f4c7c 0%,#123357 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f4c7c', endColorstr='#123357',GradientType=0 );
}

div#navigationSecondLevelSubMenu ul li a:hover {
  color: #20522a;
}

div#fusszeile {
  background: #275530;
  background: -moz-linear-gradient(top,  #275530 0%, #315339 100%);
  background: -webkit-linear-gradient(top,  #275530 0%,#315339 100%);
  background: linear-gradient(to bottom,  #275530 0%,#315339 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275530', endColorstr='#315339',GradientType=0 );
}

div#navigationSecondLevelMenu li.active a:hover{
  background: #23542d;
  background: -moz-linear-gradient(top,  #23542d 0%, #12321b 100%);
  background: -webkit-linear-gradient(top,  #23542d 0%,#12321b 100%);
  background: linear-gradient(to bottom,  #23542d 0%,#12321b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23542d', endColorstr='#12321b',GradientType=0 );
}

h1, h2, h3, h4, h5, h6 {
  color: #20522a;
}
caption, th {
  color: #20522a;
}
div#footer a:link, div#footer a:visited{
  color: #85AA8C;
}

div#navigationSecondLevelSubMenu ul li.active a, div#navigationSecondLevelSubMenu ul li.selected a{
  color: #20522a;
}
div#navigationSecondLevelSubMenu ul li.selected ul li a:hover, div#navigationSecondLevelSubMenu ul li.active ul li a:hover {
  color: #20522a;
}
div#navigationSecondLevelSubMenu ul li.active ul li.selected a{
  color: #20522a;
}
.zacken {
}
.powermail_label {
  color: #20522a;
}
.powermail_submit {
  background: #20522a;
}
a:link, a:visited {
  color: #20522a;
}
#banner {
}
#bannerElement {
}
form#tx-geosearch-pi1 {
  background: rgb(221, 221, 221) none repeat scroll 0% 0%;
  padding: 1em;
  margin-bottom: 1em;
}
form#tx-geosearch-pi1 label {
}
form#tx-geosearch-pi1 td {

}
form#tx-geosearch-pi1 select {
  width: 80%;
  margin-bottom: 0.5em;
}
form#tx-geosearch-pi1 input {
  width: 80%;
  margin-bottom: 0.5em;
}
form#tx-geosearch-pi1 .tx-geosearch-pi1-button {
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  background: #23542d;
  background: -moz-linear-gradient(top,  #23542d 0%, #12321b 100%);
  background: -webkit-linear-gradient(top,  #23542d 0%,#12321b 100%);
  background: linear-gradient(to bottom,  #23542d 0%,#12321b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23542d', endColorstr='#12321b',GradientType=0 );
  padding: 0.3em 0.5em;
  margin: 1em 0;
}
.ui-state-default .ui-icon{
  background: url("../images/pfeil_liste.png") no-repeat scroll 0 14px transparent;
  display: block;
  height: 37px;
  margin-bottom: -37px;
  margin-left: 10px;
  width: 30px;

}
.ui-state-active .ui-icon{

  background: url("../images/pfeil_liste_gedreht.png") no-repeat scroll 0 14px transparent;
}
div#dutyandsend {
  color: #20522A;
}
input#send {
  background: #315739;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color: #20522A;
}
div#outerWrap .stellenangebot {
  background: url("../images/bewerbung_gruen_Kopie.png") no-repeat scroll 0 0 transparent
}
div#outerWrap .stellenangebot p {

  padding-left: 337px;
  padding-top: 146px;
}
#zurueck {
  background: url("../images/zurueck.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: #747474;
  font-size: 13px;
  height: 31px;
  padding-left: 9px;
  width: 100px;
  cursor: pointer;
}
a#zurueck {
  background: url("../images/zurueck.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: #747474;
  cursor: pointer;
  display: block;
  font-size: 13px;
  height: 31px;
  padding-left: 34px;
  padding-top: 4px;
  width: 100px;
}
a#zurueck:hover {
  text-decoration: none;
}

#hamburgerWrap {
  background: #275530;
  background: -moz-linear-gradient(top,  #275530 0%, #315339 100%);
  background: -webkit-linear-gradient(top,  #275530 0%,#315339 100%);
  background: linear-gradient(to bottom,  #275530 0%,#315339 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275530', endColorstr='#315339',GradientType=0 );
}

#mainContent img {

}

/*BREAKPOINT*/

@media all and (min-width: 30em){
form#tx-geosearch-pi1 input, form#tx-geosearch-pi1 select {
  width: 98%;
}

form#tx-geosearch-pi1 #zipcode input, form#tx-geosearch-pi1 #radius input {
  width: 80%;
}


}


/*BREAKPOINT*/

@media all and (min-width: 50em){
form#tx-geosearch-pi1 {
  width: 45em;
}


}


/*BREAKPOINT*/

@media all and (min-width: 55em){
div#navigationSecondLevelSubMenu ul .sub-nav {
  border-top: 3px solid #20522a;
  border-bottom: 3px solid #20522a;
}
}


